.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b0d480b-cbc8-500c-dfb6-b540be7bfccd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee23d994-2270-bbe2-f5a4-d6cb9ad24bae {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8a9b610-2f29-6b89-3e89-2b6a907f811f {
text-align: center !important;
}
.lfr-layout-structure-item-89dc29b3-d0a5-965d-cb07-ca14b9e4f795 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b55ccb3-d5e3-f70d-b500-6a4e954f2ed8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4332fa4-55b8-1892-a5a5-c36a45fd38e5 {
text-align: center !important;
}
.lfr-layout-structure-item-0053c2af-1a19-f320-3a1c-7de9f05a1f46 {
text-align: center !important;
}
.lfr-layout-structure-item-b4fd31dc-f0f4-ec0a-a49a-9b146facc3b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-547faf29-81ce-4df4-897b-35d89bda5761 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfbdd169-b309-c07c-0007-e976c7c7fd45 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b64a1fdb-ab7f-568e-e385-fcab04176944 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c22742e-79a3-31c1-d582-08719a2cfb11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-248cb740-8f4f-ad72-c8e1-b7596e8ab340 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
